Page MenuHomePhabricator

[Epic] Deprecate old pending queues
Closed, ResolvedPublic

Description

This task is complete when we've stopped writing to the old pending queues and emptied them. All components should read from the pending database and write to the single pending queue.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterQuit deleting from pending queue, stop saying limbo

Event Timeline

awight created this task.Apr 22 2016, 11:05 PM
awight renamed this task from Deprecate old pending queues to [Epic] Deprecate old pending queues.Jul 15 2016, 12:51 AM
awight removed the point value for this task.

Change 301630 had a related patch set uploaded (by Ejegg):
Quit mirroring / deleting pending queue

https://gerrit.wikimedia.org/r/301630

Change 301630 merged by jenkins-bot:
Quit deleting from pending queue, stop saying limbo

https://gerrit.wikimedia.org/r/301630

Jgreen closed this task as Resolved.Nov 29 2016, 6:20 PM
Jgreen claimed this task.
mmodell removed a subscriber: awight.Jun 22 2017, 9:34 PM